#!/bin/sh

# This is a simple example for systemd start

PIPE="/tmp/baz"
if [ ! -p "$PIPE" ]; then
        mkfifo $PIPE
fi

COUNTER=0

while : ; do
        COUNTER=$((COUNTER + 1))
        echo "Hello Service 2: ${COUNTER}" > /tmp/baz
        sleep 10
done


